set GALAXY_HOME=C:\GalaxyCommunicator-4.0
set JAVA_HOME=C:\j2sdk1.4.2_04
set MITRE_ROOT=%GALAXY_HOME%\contrib\MITRE

set DEMO_ROOT=isip_demo_selector
REM set JDAS_ROOT=%MITRE_ROOT%\servers\src\jdas
rem set SUBJECT_ROOT=%MITRE_ROOT%\servers\src\recorder_final

cd isip_demo_selector

start /B /MIN %JAVA_HOME%\bin\java -classpath %MITRE_ROOT%\bindings\java\lib\galaxy.jar;..\live_demo.jar;. DemoSelector> temp.text

 pause